» Ubuntu » 套件

Error

two or more packages specified (wine1.4-amd64 raring)